&Browse...=瀏覽(&B)...
&File Name:=檔案名稱(&F)：
&Height:=高度(&H)：
&Real Player=Real 播放器(&R)
&Width:=寬度(&W)：
All Files(*.*)|*.*|=所有檔案(*.*)|*.*|
Auto &start=自動播放(&S)
Cancel=取消
Control=控制項
Fl&ash Player=Flash 播放器(&A)
HTML &Code:=HTML 代碼(&C)：
Insert Media File=插入媒體檔案
Insert Media File...=插入媒體檔案...
OK=確定
Options=選項
px=像素
Windows &Media Player=Windows Media Player(&M)